plasma-workspace (4:5.27.11-0ubuntu4.1) noble-security; urgency=medium

  * SECURITY UPDATE: ksmserver: Unauthorized users can access session manager
    (LP: #2067742)
    - debian/patches/CVE-2024-36041.patch: do not allow local connections
      without proper authentication.
    - CVE-2024-36041

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 17 Jun 2024 17:08:17 -0500

plasma-workspace (4:5.27.11-0ubuntu4) noble; urgency=medium

  * No-change rebuild against Qt 5.15.13.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 05 Apr 2024 15:20:44 +0300

plasma-workspace (4:5.27.11-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:13:20 +0000

plasma-workspace (4:5.27.11-0ubuntu2) noble; urgency=medium

  * Add d/patches/upstream_fix-kfontinst-wayland-crash.patch

 -- Rik Mills <rikmills@kde.org>  Sat, 23 Mar 2024 12:44:49 +0000

plasma-workspace (4:5.27.11-0ubuntu1) noble; urgency=medium

  [ Scarlett Moore ]
  * New upstream release (5.27.11)

  [ José Manuel Santamaría Lema ]
  * Replace obsolete pkg-config build depend with pkgconf

 -- Scarlett Moore <sgmoore@debian.org>  Sun, 17 Mar 2024 07:24:50 +0000

plasma-workspace (4:5.27.10-3ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:29:13 +0000

plasma-workspace (4:5.27.10-3ubuntu1) noble; urgency=low

  [ Ubuntu Merge-o-Matic ]
  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - debian/control:
      + Kubuntu Vcs and maintainer fields.
      + Bump plasma-wayland-protocols build dep to 1.9.0
      + Runtime depend on activities, kconfig, kirigami2, newstuff
        and pipewire qml modules.
      + Recommend runtime appmenu-gtk3-moduleand kio-fuse, as per
        cmake output.
      + plasma-workspace-data:
        - Breaks/Replaces to suit Kubuntu packaging history.
    - Keep our symbols files.
    - Do not ship sddm-theme-debian-breeze:
      + debian/control: No sddm-theme-debian-breeze package.
      + d/patches: Exclude add_sddm_debian_breeze.patch
    - debian/patches: Do not adopt remaining patches.
    - libtaskmanager6 package: Do not do the pointless SOVERSION bump with
      debian-abi-manager
    - sddm-theme-breeze package: s/debian-theme/ubuntu-theme in default install
      locations.

  [ Scarlett Moore ]
  * Release to archive.

 -- Scarlett Moore <sgmoore@debian.org>  Wed, 21 Feb 2024 04:26:29 -0700

plasma-workspace (4:5.27.10-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 11 Jan 2024 23:25:34 +0100

plasma-workspace (4:5.27.10-2ubuntu2) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 21:01:49 +0100

plasma-workspace (4:5.27.10-2ubuntu1) noble; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - debian/control:
      + Kubuntu Vcs and maintainer fields.
      + Plasma build deps versioned to 5.27.7
      + Frameworks build deps versioned to 5.102.0
      + Bump plasma-wayland-protocols build dep to 1.9.0
      + Runtime depend on activities, kconfig, kirigami2, newstuff
        and pipewire qml modules.
      + Recommend runtime appmenu-gtk3-moduleand kio-fuse, as per
        cmake output.
      + plasma-workspace-data:
        - Breaks/Replaces to suit Kubuntu packaging history.
    - Keep our symbols files.
    - Do not ship sddm-theme-debian-breeze:
      + debian/control: No sddm-theme-debian-breeze package.
      + d/patches: Exclude add_sddm_debian_breeze.patch
    - debian/patches: Do not adopt remaining patches.
    - libtaskmanager6 package: Do not do the pointless SOVERSION bump with
      debian-abi-manager
    - sddm-theme-breeze package: s/debian-theme/ubuntu-theme in default install
      locations.

 -- Rik Mills <rikmills@kde.org>  Tue, 19 Dec 2023 12:45:38 +0000

plasma-workspace (4:5.27.10-2) unstable; urgency=medium

  * Update AppStream 1.0 compat patch
  * Tighten build-dep on breeze-dev (Closes: #1058908)

 -- Matthias Klumpp <mak@debian.org>  Mon, 18 Dec 2023 22:12:28 +0100

plasma-workspace (4:5.27.10-1ubuntu1) noble; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - debian/control:
      + Kubuntu Vcs and maintainer fields.
      + Plasma build deps versioned to 5.27.7
      + Frameworks build deps versioned to 5.102.0
      + Bump plasma-wayland-protocols build dep to 1.9.0
      + Runtime depend on activities, kconfig, kirigami2, newstuff
        and pipewire qml modules.
      + Recommend runtime appmenu-gtk3-moduleand kio-fuse, as per
        cmake output.
      + plasma-workspace-data:
        - Breaks/Replaces to suit Kubuntu packaging history.
    - Keep our symbols files.
    - Do not ship sddm-theme-debian-breeze:
      + debian/control: No sddm-theme-debian-breeze package.
      + d/patches: Exclude add_sddm_debian_breeze.patch
    - debian/patches: Do not adopt remaining patches.
    - libtaskmanager6 package: Do not do the pointless SOVERSION bump with
      debian-abi-manager
    - sddm-theme-breeze package: s/debian-theme/ubuntu-theme in default install
      locations.

 -- Rik Mills <rikmills@kde.org>  Mon, 18 Dec 2023 17:04:40 +0000

plasma-workspace (4:5.27.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (5.27.10).
  * Add fix-appstreamqt5-1.0-build.patch:
    - Fixes FTBFS with AppStreamQt5 >= 1.0

 -- Matthias Klumpp <mak@debian.org>  Mon, 18 Dec 2023 10:02:34 +0100

plasma-workspace (4:5.27.10-0ubuntu2) noble; urgency=medium

  * No change rebuild against appstream 1.0.

 -- Rik Mills <rikmills@kde.org>  Mon, 18 Dec 2023 16:05:30 +0000

plasma-workspace (4:5.27.10-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.10)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 11 Dec 2023 11:23:15 +0000

plasma-workspace (4:5.27.9.1-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.9).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.27.9.1).

 -- Patrick Franz <deltaone@debian.org>  Fri, 27 Oct 2023 21:54:39 +0200

plasma-workspace (4:5.27.9.1-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.9.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:20:32 +0100

plasma-workspace (4:5.27.8-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Undo the fix for the cleaning of lookandfeel/sddm-theme-debian as it
    breaks the login screen (Closes :#1052012).

 -- Patrick Franz <deltaone@debian.org>  Sun, 17 Sep 2023 15:58:26 +0200

plasma-workspace (4:5.27.8-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Make sure to clean lookandfeel/sddm-theme-debian, created at cmake time
    as result of patch add_sddm_debian_breeze.patch. (Closes: #1047031)
  * Remove 8 obsolete maintscript entries in 1 files.
  * Remove inactive Uploaders.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically
    - add the dh-sequence-pkgkde-symbolshelper build dependency to use the
      pkgkde_symbolshelper addon automatically
    - add the dh-sequence-sodeps build dependency to use the sodeps addon
      automatically
    - drop all the manually specified addons and buildsystem for dh

  [ Patrick Franz ]
  * New upstream release (5.27.8).
  * Update build-deps and deps with the info from cmake.
  * Remove patch for crashes when closing windows as it has been applied
    upstream.

 -- Patrick Franz <deltaone@debian.org>  Wed, 13 Sep 2023 22:24:04 +0200

plasma-workspace (4:5.27.8-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.8)
  * Drop included fix_pop_closing_crash.diff

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Sep 2023 12:32:17 +0100

plasma-workspace (4:5.27.7-2ubuntu3) mantic; urgency=medium

  * Remove duplicate recommends on qml-module-org-kde-pipewire

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Sep 2023 02:06:56 +0100

plasma-workspace (4:5.27.7-2ubuntu2) mantic; urgency=medium

  * Update symbols for riscv64.

 -- Rik Mills <rikmills@kde.org>  Mon, 11 Sep 2023 20:08:11 +0100

plasma-workspace (4:5.27.7-2ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Kubuntu Vcs and maintainer fields.
      + Plasma build deps versioned to 5.27.7
      + Frameworks build deps versioned to 5.102.0
      + Bump plasma-wayland-protocols build dep to 1.9.0
      + Runtime depend on activities, kconfig, kirigami2, newstuff
        and pipewire qml modules.
      + Recommend runtime appmenu-gtk3-moduleand kio-fuse, as per
        cmake output.
      + plasma-workspace-data:
        - Breaks/Replaces to suit Kubuntu packaging history.
    - Keep our symbols files.
    - Do not ship sddm-theme-debian-breeze:
      + debian/control: No sddm-theme-debian-breeze package.
      + d/patches: Exclude add_sddm_debian_breeze.patch
    - debian/patches: Do not adopt remaining patches.
    - libtaskmanager6 package: Do not do the pointless SOVERSION bump with
      debian-abi-manager
    - sddm-theme-breeze package: s/debian-theme/ubuntu-theme in default install
      locations.

 -- Rik Mills <rikmills@kde.org>  Mon, 11 Sep 2023 14:10:55 +0100

plasma-workspace (4:5.27.7-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Add patch to fix potential crash when closing a Plasma popup.

 -- Patrick Franz <deltaone@debian.org>  Mon, 07 Aug 2023 16:42:56 +0200

plasma-workspace (4:5.27.7-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.7).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Aug 2023 18:55:15 +0200

plasma-workspace (4:5.27.7-0ubuntu2) mantic; urgency=medium

  * Add upstream_fix-popup-crash-on-wayland.patch requested by KDE
    Plasma developers.

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Aug 2023 23:45:56 +0100

plasma-workspace (4:5.27.7-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.7)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Aug 2023 17:16:31 +0100

plasma-workspace (4:5.27.6-0ubuntu3) mantic; urgency=medium

  * No-change rebuild against libgps30

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 05 Jul 2023 17:49:01 +0000

plasma-workspace (4:5.27.6-0ubuntu2) mantic; urgency=medium

  * No-change rebuild against Qt 5.15.10.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 21 Jun 2023 11:58:12 +0300

plasma-workspace (4:5.27.6-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.6)

 -- Rik Mills <rikmills@kde.org>  Tue, 20 Jun 2023 17:38:09 +0100

plasma-workspace (4:5.27.5-2) unstable; urgency=medium

  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 27 May 2023 18:23:46 +0200

plasma-workspace (4:5.27.5-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.5).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Tue, 09 May 2023 23:28:49 +0200

plasma-workspace (4:5.27.5-0ubuntu2) mantic; urgency=medium

  * No-change rebuild against Qt 5.15.9.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 17 May 2023 17:23:21 +0300

plasma-workspace (4:5.27.5-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.5)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 May 2023 05:15:59 +0100

plasma-workspace (4:5.27.4.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.4.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Apr 2023 09:39:36 +0100

plasma-workspace (4:5.27.3-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.3).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Wed, 22 Mar 2023 23:19:30 +0100

plasma-workspace (4:5.27.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Mar 2023 15:20:08 +0000

plasma-workspace (4:5.27.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.27.1).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.27.2).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 5.27.2.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 28 Feb 2023 15:01:19 +0100

plasma-workspace (4:5.27.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Feb 2023 16:24:49 +0000

plasma-workspace (4:5.27.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 25 Feb 2023 18:48:32 +0000

plasma-workspace (4:5.27.0a-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.0)
  * Update symbols from build logs.
  * Bump breaks/replaces on plasma-desktop-data
  * Rename tarball due to upstream respin.

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Feb 2023 13:42:35 +0000

plasma-workspace (4:5.27.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.27.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 5.27.0.
  * Update breaks/replaces against plasma-desktop-data.
  * Add optional build dependency on wayland-protocols.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 18 Feb 2023 17:08:46 +0100

plasma-workspace (4:5.26.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.90).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.2, no change required.
  * Refresh patch add_sddm_debian_breeze.patch.
  * Update the list of installed files from build logs.
  * Update cross-plasma versioned dependencies.
  * Update symbols from build for 5.26.90.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 23 Jan 2023 21:50:58 +0100

plasma-workspace (4:5.26.90-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.90)
  * Update install files.
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Feb 2023 13:31:29 +0000

plasma-workspace (4:5.26.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 07 Jan 2023 00:22:29 +0100

plasma-workspace (4:5.26.5-0ubuntu2) lunar; urgency=medium

  * No-change rebuild against Qt 5.15.8.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 14 Jan 2023 14:20:45 +0300

plasma-workspace (4:5.26.5-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.5)

 -- Rik Mills <rikmills@kde.org>  Mon, 09 Jan 2023 19:04:46 +0000

plasma-workspace (4:5.26.4.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.4.1).
  * Update build-deps and deps with the info from cmake.
  * Refresh patches.
  * Drop backported upstream fix for a Wayland crasher, it seems to cause
    shell freezes.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 29 Nov 2022 16:09:02 +0100

plasma-workspace (4:5.26.4.1-0ubuntu2) lunar; urgency=medium

  * No-change rebuild against Qt 5.15.7.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 10 Dec 2022 21:40:39 +0300

plasma-workspace (4:5.26.4.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.4.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Nov 2022 14:54:52 +0000

plasma-workspace (4:5.26.4-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Nov 2022 14:05:25 +0000

plasma-workspace (4:5.26.3-3) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Backport upstream fix for a Wayland crasher.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 23 Nov 2022 22:40:05 +0100

plasma-workspace (4:5.26.3-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Tighten dependency on breeze-dev.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 09 Nov 2022 23:14:41 +0100

plasma-workspace (4:5.26.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.3).
  * Update build-deps and deps with the info from cmake.
  * Drop patch upstream_9ec6cf47_fix-xwayland-scaling.patch, applied
    upstream.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 08 Nov 2022 16:04:30 +0100

plasma-workspace (4:5.26.3-0ubuntu2) lunar; urgency=medium

  * Bump breeze build dep to 5.26.3.1

 -- Rik Mills <rikmills@kde.org>  Wed, 09 Nov 2022 04:30:02 +0000

plasma-workspace (4:5.26.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.3)
  * Build with kpipewire.

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Nov 2022 14:12:55 +0000

plasma-workspace (4:5.26.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.1).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.26.2).
  * Update build-deps and deps with the info from cmake.
  * Tighten cross-plasma components dependencies.
  * Add libkpipewire-dev as a build dependency
  * Add qml-module-org-kde-pipewire as a runtime recommends. (Closes:
    #1023174)
  * Backport upstream commit to fix scayling issues with XWayland.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 03 Nov 2022 00:41:59 +0100

plasma-workspace (4:5.26.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.2)
  * Drop included upstream_fix-wigetexplorer-plasma-crash.patch
  * Update build deps from cmake.
  * Update install files.
  * Update symbols.
  * Update lintian overrides.
  * Add kio-fuse to recommends as per cmake output.

 -- Rik Mills <rikmills@kde.org>  Sat, 05 Nov 2022 20:11:24 +0000

plasma-workspace (4:5.26.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Really fix the login screen issue.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 14 Oct 2022 15:01:15 +0200

plasma-workspace (4:5.26.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.0).
  * Update build-deps and deps with the info from cmake.
  * Fix Debian-themed sddm login screen.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 11 Oct 2022 15:44:24 +0200

plasma-workspace (4:5.25.90-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Tighten cross-plasma components dependencies.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 07 Oct 2022 11:47:07 +0200

plasma-workspace (4:5.25.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.90).
  * Update build-deps and deps with the info from cmake.
  * Refresh patches.
  * Drop patch upstream_c7ba560c_widgetexplorer-Dont-recurse-into-
    applets-containments.patch, applied upstream.
  * Update the list of installed files from build logs.
  * Update symbols from build for 5.25.90.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 25 Sep 2022 00:14:26 +0200

plasma-workspace (4:5.25.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.5).
  * Update build-deps and deps with the info from cmake.
  * Drop patch upstream-e64c1372-
    Fix_systemmonitor_preferences_being_reset.patch applied upstream.
  * Backport upstream patch to fix some plasmashell crashes

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 09 Sep 2022 23:22:28 +0200

plasma-workspace (4:5.25.5-0ubuntu4) kinetic; urgency=medium

  * Add upstream_fix-user-password-kcm.patch (LP: #1983245)

 -- Rik Mills <rikmills@kde.org>  Wed, 28 Sep 2022 12:05:23 +0100

plasma-workspace (4:5.25.5-0ubuntu3) kinetic; urgency=medium

  * No-change rebuild against Qt 5.15.6.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 18 Sep 2022 14:25:42 +0300

plasma-workspace (4:5.25.5-0ubuntu2) kinetic; urgency=medium

  * Add upstream_fix-wigetexplorer-plasma-crash.patch requested by KDE
    to fix https://bugs.kde.org/458829

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 21:54:37 +0100

plasma-workspace (4:5.25.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.5)
  * Drop included upstream patches.

 -- Rik Mills <rikmills@kde.org>  Tue, 06 Sep 2022 15:33:41 +0100

plasma-workspace (4:5.25.4-3ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Kubuntu Vcs and maintainer fields.
      + Runtime depend on activities, kconfig, kirigami2, and newstuff
        qml modules.
      + Recommend runtime appmenu-gtk3-module as per cmake output.
      + plasma-workspace-data:
        - Breaks/Replaces to suit Kubuntu packaging history.
    - Keep our symbols files.
    - Do not ship sddm-theme-debian-breeze:
      + debian/control: No sddm-theme-debian-breeze package.
      + d/patches: Exclude add_sddm_debian_breeze.patch
    - debian/patches: Do not adopt remaining patches.
    - libtaskmanager6 package: Do not do the pointless SOVERSION bump with
      debian-abi-manager
    - sddm-theme-breeze package: s/debian-theme/ubuntu-theme in default install
      locations.

 -- Rik Mills <rikmills@kde.org>  Sat, 20 Aug 2022 16:30:34 +0100

plasma-workspace (4:5.25.4-3) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Add missing Breaks/Replaces against plasma-desktop (<< 4:5.24.0~).
    (Closes: #1017580)

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 18 Aug 2022 18:34:12 +0200

plasma-workspace (4:5.25.4-2ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Kubuntu Vcs and maistainer fields.
      + Runtime depend on activities, kconfig, kirigami2, and newstuff
        qml modules.
      + Recommend runtime appmenu-gtk3-module as per cmake output.
      + plasma-workspace-data:
        - Breaks/Replaces to suit Kubuntu packaging history.
    - Keep our symbols files.
    - Do not ship sddm-theme-debian-breeze:
      + debian/control: No sddm-theme-debian-breeze package.
      + d/patches: Exclude add_sddm_debian_breeze.patch
    - debian/patches: Do not adopt remaining patches.
    - libtaskmanager6 package: Do not do the pointless SOVERSION bump with
      debian-abi-manager
    - sddm-theme-breeze package: s/debian-theme/ubuntu-theme in default install
      locations.

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Aug 2022 14:30:13 +0100

plasma-workspace (4:5.25.4-2) unstable; urgency=medium

  * Backport upstream commit to fix systemmonitor applet preferences
    being reset.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 10 Aug 2022 07:58:04 +0200

plasma-workspace (4:5.25.4-1ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Kubuntu Vcs and maistainer fields.
      + Runtime depend on activities, kconfig, kirigami2, and newstuff
        qml modules.
      + Recommend runtime appmenu-gtk3-module as per cmake output.
      + plasma-workspace-data:
        - Breaks/Replaces to suit Kubuntu packaging history.
    - Keep our symbols files.
    - Do not ship sddm-theme-debian-breeze:
      + debian/control: No sddm-theme-debian-breeze package.
      + d/patches: Exclude add_sddm_debian_breeze.patch
    - debian/patches: Do not adopt remaining patches.
    - libtaskmanager6 package: Do not do the pointless SOVERSION bump with
      debian-abi-manager
    - sddm-theme-breeze package: s/debian-theme/ubuntu-theme in default install
      locations.

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Aug 2022 21:54:24 +0100

plasma-workspace (4:5.25.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 02 Aug 2022 17:34:53 +0200

plasma-workspace (4:5.25.4-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Aug 2022 18:00:54 +0100

plasma-workspace (4:5.25.3.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.2).
  * Drop now unused build dependencies on libfreetype-dev,
    libkf5kdelibs4support-dev, libkf5su-dev and qttools5-dev.
  * Refresh lintian overrides.
  * Add a Recommends on systemsettings used to invoke KCMs.
  * Remove mentions of Plasma 4 from package description.
  * Review copyright information.
  * New upstream release (5.25.3.1).
  * Release to unstable

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 17 Jul 2022 15:29:24 +0200

plasma-workspace (4:5.25.3.1-0ubuntu1) kinetic; urgency=medium

  * New upstream bugfix release (5.25.3.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 13 Jul 2022 05:53:20 +0100

plasma-workspace (4:5.25.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Jul 2022 14:45:26 +0100

plasma-workspace (4:5.25.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jun 2022 14:18:28 +0100

plasma-workspace (4:5.25.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.25.1).
  * Update build-deps and deps with the info from cmake.
  * Tighten inter-Plasma dependencies.

 -- Patrick Franz <deltaone@debian.org>  Tue, 21 Jun 2022 21:47:32 +0200

plasma-workspace (4:5.25.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 21 Jun 2022 16:28:46 +0100

plasma-workspace (4:5.25.0-1) experimental; urgency=medium

  * New upstream release (5.25.0).
  * Update build-deps and deps with the info from cmake.
  * Tighten cross-plasma components dependencies.
  * Bump Standards-Version to 4.6.1, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 14 Jun 2022 21:27:01 +0200

plasma-workspace (4:5.25.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Jun 2022 08:07:22 +0100

plasma-workspace (4:5.24.90-2) experimental; urgency=medium

  * Tighten build dependencies to >= 5.24.90~ for kscreenlocker-dev, kwin-dev,
    libkf5screen-dev, libkf5sysguard-dev and liblayershellqtinterface-dev.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 31 May 2022 22:41:38 +0200

plasma-workspace (4:5.24.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.90).
  * Update symbols from build for 5.24.90.
  * Add explicit build dependency to libicu-dev.
  * Bump libkf5config-dev build-dependency to 5.94.0 to ensure we have
    libkf5configqml available.
  * Refresh patch adding Debian theme for SDDM.
  * Drop patches applied upstream.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 20 May 2022 11:47:36 +0200

plasma-workspace (4:5.24.90-0ubuntu2) kinetic; urgency=medium

  * No-change rebuild against Qt 5.15.4.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 20 May 2022 14:55:59 +0300

plasma-workspace (4:5.24.90-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.24.90)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Thu, 19 May 2022 18:42:03 +0100

plasma-workspace (4:5.24.5-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Add patch to fix top-level menu text coloration.
  * Add patch to find metadata in json format.

 -- Patrick Franz <deltaone@debian.org>  Fri, 27 May 2022 12:14:54 +0200

plasma-workspace (4:5.24.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 12 May 2022 21:40:39 +0200

plasma-workspace (4:5.24.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.24.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 May 2022 15:50:10 +0100

plasma-workspace (4:5.24.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 30 Mar 2022 14:08:17 +0200

plasma-workspace (4:5.24.4-0ubuntu1) jammy; urgency=medium

  * New upstream bugfix release (5.24.4)
  * Drop included upstream_5.24.4-fixes.patch

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Mar 2022 10:21:55 +0100

plasma-workspace (4:5.24.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.3).
  * Added myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 10 Mar 2022 08:04:47 +0100

plasma-workspace (4:5.24.3-0ubuntu3) jammy; urgency=medium

  * No-change rebuild against Qt 5.15.3.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 26 Mar 2022 10:30:36 +0300

plasma-workspace (4:5.24.3-0ubuntu2) jammy; urgency=medium

  * Add upstream_5.24.4-fixes.patch

 -- Rik Mills <rikmills@kde.org>  Sat, 26 Mar 2022 06:54:59 +0000

plasma-workspace (4:5.24.3-0ubuntu1) jammy; urgency=medium

  * Update maintainer to Kubuntu Developers.
  * New upstream release (5.24.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Mar 2022 12:16:21 +0000

plasma-workspace (4:5.24.2-2) unstable; urgency=medium

  [ Pino Toscano ]
  * Bump the plasma-desktop-data breaks/replaces of plasma-workspace-data to
    4:5.24.0. (Closes: #1006538)

 -- Patrick Franz <deltaone@debian.org>  Sun, 27 Feb 2022 12:41:51 +0100

plasma-workspace (4:5.24.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.24.2).
  * Re-export signing key without extra signatures.
  * Update B-Ds and deps with the info from cmake.
  * Remove autopkgtest.
  * Update list of installed files.
  * Update symbols from buildlogs.
  * Update d/copyright.
  * Add kde-mimeapps.list to plasma-workspace in order to set Okular and
    Gwenview as default applications for documents and images (Closes:
    #1005074).

 -- Patrick Franz <deltaone@debian.org>  Sat, 26 Feb 2022 21:59:51 +0100

plasma-workspace (4:5.24.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Feb 2022 15:03:27 +0000

plasma-workspace (4:5.24.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Feb 2022 14:22:50 +0000

plasma-workspace (4:5.24.0b-0ubuntu1) jammy; urgency=medium

  * plasma-workspace-wayland must depend on layer-shell-qt
  * New upstream release (5.24.0)
  * Drop included upstream_fix-sddm-theme-background.patch

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Feb 2022 21:29:05 +0000

plasma-workspace (4:5.23.90-0ubuntu2) jammy; urgency=medium

  * debian/control: Runtime depend on qml-module-qtquick-shapes to fix
    loading of users kcm.

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Jan 2022 06:29:00 +0000

plasma-workspace (4:5.23.90-0ubuntu1) jammy; urgency=medium

  * New upstream beta release (5.23.90)
  * Update install files.
  * Add breaks/replaces for files moved from plasma-desktop.
  * Update symbols.
  * Add upstream_fix-sddm-theme-background.patch

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Jan 2022 10:20:33 +0000

plasma-workspace (4:5.23.5-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.23.5).
  * Update B-Ds.

 -- Patrick Franz <deltaone@debian.org>  Fri, 07 Jan 2022 18:19:12 +0100

plasma-workspace (4:5.23.5-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Jan 2022 10:42:17 +0000

plasma-workspace (4:5.23.4-2) unstable; urgency=medium

  [ Norbert Preining ]
  * Cherry-pick upstream fix for crash on USB unmount.

 -- Norbert Preining <norbert@preining.info>  Tue, 21 Dec 2021 09:45:32 +0900

plasma-workspace (4:5.23.4-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.4).

  [ Patrick Franz ]
  * Update B-Ds.

 -- Patrick Franz <deltaone@debian.org>  Thu, 02 Dec 2021 22:41:41 +0100

plasma-workspace (4:5.23.4-0ubuntu2) jammy; urgency=medium

  * Update upstream signing key

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 31 Dec 2021 13:52:02 +0000

plasma-workspace (4:5.23.4-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 30 Nov 2021 21:58:25 +0000

plasma-workspace (4:5.23.3-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.3).

 -- Norbert Preining <norbert@preining.info>  Wed, 10 Nov 2021 08:42:42 +0900

plasma-workspace (4:5.23.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 10 Nov 2021 11:19:29 +0000

plasma-workspace (4:5.23.2-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.1).
  * Drop upstream patch.
  * New upstream release (5.23.2).

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Nov 2021 22:21:04 +0900

plasma-workspace (4:5.23.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.1)
  * New upstream release (5.23.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 05 Nov 2021 07:51:56 +0000

plasma-workspace (4:5.23.0-3) unstable; urgency=medium

  [ Norbert Preining ]
  * Cherry-pick upstream fix for sddm login problem.

 -- Norbert Preining <norbert@preining.info>  Sat, 16 Oct 2021 17:05:53 +0900

plasma-workspace (4:5.23.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Update upstream signing-key.
  * Tighten build-dependencies.
  * Bump Standards-Version to 4.6.0 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Fri, 15 Oct 2021 22:37:51 +0200

plasma-workspace (4:5.23.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.0).
  * Update list of installed files.
  * Adjust Replaces/Breaks for file moves.
  * Update symbols.
  * Update lintian overrides.
  * Update patches, drop uxterm one.
  * Add breaks/replaces against breeze for moved files.
  * Update list of installed files.
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Thu, 14 Oct 2021 20:13:16 +0900

plasma-workspace (4:5.23.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.0)
  * Drop upstream applied patches.
  * Update install files.
  * Update symbols from build logs.
  * Update lintian overrides.
  * Breaks/Replaces for files moved from breeze package.
  * Update build deps from cmake.

 -- Rik Mills <rikmills@kde.org>  Mon, 18 Oct 2021 17:54:21 +0100

plasma-workspace (4:5.22.5-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.5)
  * Add a couple of 'shared-library-lacks-version' to lintian overrides
  * Add upstream_call-uninhibit-with-correct-signature.patch

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 00:50:53 +0200

plasma-workspace (4:5.22.4-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 27 Jul 2021 13:44:29 +0100

plasma-workspace (4:5.22.3-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 Jul 2021 14:08:01 +0100

plasma-workspace (4:5.22.2.1-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.2.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jun 2021 21:56:41 +0100

plasma-workspace (4:5.22.2-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jun 2021 18:59:33 +0100

plasma-workspace (4:5.22.1-0ubuntu2) impish; urgency=medium

  * Add upstream_klipper-increase-default-clipboard-size.patch from KDE
    master branch.

 -- Rik Mills <rikmills@kde.org>  Sun, 20 Jun 2021 13:57:54 +0100

plasma-workspace (4:5.22.1-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.1)
  * Drop included upstream patch.

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Jun 2021 14:12:03 +0100

plasma-workspace (4:5.22.0-0ubuntu2) impish; urgency=medium

  * Add fixes from upcoming 5.22.1 release.

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jun 2021 10:54:40 +0100

plasma-workspace (4:5.22.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.0)
  * Update build depends.
  * Update install files.
  * Update symbols from build logs.
  * Breaks/Replaces against src:plasma-desktop packages for moved files.
  * Drop recommends on ksysguardd.
  * Update lintian overrides.
  * Add upstream_fix-fonts-kcm.patch

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 11:54:43 +0100

plasma-workspace (4:5.21.5-3) unstable; urgency=medium

  [ Norbert Preining ]
  * Fix missing fontconfig libraries during link stage.

 -- Norbert Preining <norbert@preining.info>  Thu, 19 Aug 2021 16:29:40 +0900

plasma-workspace (4:5.21.5-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Release to unstable.

 -- Patrick Franz <deltaone@debian.org>  Tue, 17 Aug 2021 15:56:35 +0200

plasma-workspace (4:5.21.5-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.5).
  * Adjust breaks/replace for plasma-workspace-data because of a moved
    translation-file.

 -- Patrick Franz <patfra71@gmail.com>  Fri, 07 May 2021 19:12:43 +0200

plasma-workspace (4:5.21.5-0ubuntu5) impish; urgency=medium

  * Revert sddm theme postisnt/prerm changes. Breaks sddm. A solution in
    conjunction with sddm changes is required.

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Jun 2021 09:09:11 +0100

plasma-workspace (4:5.21.5-0ubuntu4) impish; urgency=medium

  * Remove sddm theme alternative inherited from Debian. (LP: #1872833)

 -- Rik Mills <rikmills@kde.org>  Sat, 29 May 2021 14:40:08 +0100

plasma-workspace (4:5.21.5-0ubuntu3) impish; urgency=medium

  * Fix Breaks/Replaces.

 -- Rik Mills <rikmills@kde.org>  Tue, 04 May 2021 23:53:29 +0100

plasma-workspace (4:5.21.5-0ubuntu2) impish; urgency=medium

  * Breaks/Replaces for moved translation.

 -- Rik Mills <rikmills@kde.org>  Tue, 04 May 2021 21:44:19 +0100

plasma-workspace (4:5.21.5-0ubuntu1) impish; urgency=medium

  * New upstream release (5.21.5)
  * debian/control: For now do not use arch: linux-any

 -- Rik Mills <rikmills@kde.org>  Tue, 04 May 2021 17:04:02 +0100

plasma-workspace (4:5.21.4-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.4).

 -- Patrick Franz <patfra71@gmail.com>  Tue, 06 Apr 2021 17:48:14 +0200

plasma-workspace (4:5.21.4-0ubuntu1) hirsute; urgency=medium

  * New upstream bugfix and translation release (5.21.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 Apr 2021 11:11:08 +0100

plasma-workspace (4:5.21.3-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.3).

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Mar 2021 05:49:43 +0900

plasma-workspace (4:5.21.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Mar 2021 20:35:39 +0000

plasma-workspace (4:5.21.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.2).

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Mar 2021 05:33:50 +0900

plasma-workspace (4:5.21.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Mar 2021 14:14:04 +0000

plasma-workspace (4:5.21.1-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.1).

 -- Norbert Preining <norbert@preining.info>  Wed, 24 Feb 2021 14:36:41 +0900

plasma-workspace (4:5.21.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 23 Feb 2021 15:07:37 +0000

plasma-workspace (4:5.21.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * Update upstream metadata.
  * New upstream release (5.21.0).
  * Update build-deps and deps with the info from cmake.
  * Drop upstream patches.
  * Update list of installed files.
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Feb 2021 05:42:28 +0900

plasma-workspace (4:5.21.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Feb 2021 14:25:47 +0000

plasma-workspace (4:5.20.90-0ubuntu2) hirsute; urgency=medium

  * Sync debian/uptream/metadata with Debian.
  * Build with gpsd again.
  * Rebuild against new e-c-m to fix broken template tar.

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Jan 2021 19:12:12 +0000

plasma-workspace (4:5.20.90-0ubuntu1) hirsute; urgency=medium

  * New upstream (beta) release (5.20.90)
  * Drop all upstream applied patches.
  * Update install files.
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Thu, 21 Jan 2021 23:46:18 +0000

plasma-workspace (4:5.20.5-6) unstable; urgency=medium

  * Add breaks+replaces for plasma-workspace in plasma-workspace-data as
    this can cause files to disappear on an buster->bullseye upgrade.
    Thx to Andreas Beckmann (Closes: #988098).

 -- Patrick Franz <patfra71@gmail.com>  Fri, 07 May 2021 20:58:22 +0200

plasma-workspace (4:5.20.5-5) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Cherry-pick upstream calculator fixes for KRunner:
    - Single digit factorials.
    - Parsing of hexadecimal numbers.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 01 Mar 2021 00:13:07 +0100

plasma-workspace (4:5.20.5-4) unstable; urgency=medium

  * Team upload.

  [ Norbert Preining ]
  * Cherry-pick (and adjust) upstream fix for knsrc usage in wallpaper.knsrc

  [ Aurélien COUDERC ]
  * Cherry-pick upstream fix for X11 variables setup in wayland startup.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 24 Feb 2021 13:34:53 +0100

plasma-workspace (4:5.20.5-3) unstable; urgency=medium

  * Update upstream metadata.
  * Rebuild against new e-c-m to fix broken template tar.

 -- Norbert Preining <norbert@preining.info>  Sun, 24 Jan 2021 14:45:06 +0900

plasma-workspace (4:5.20.5-2ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Kubuntu packaging Vcs fields.
      + Runtime depend on activities, kconfig, kirigami2, and newstuff
        qml modules.
      + Recommend runtime appmenu-gtk3-module as per cmake output.
      + plasma-workspace-data:
        - Breaks/Replaces libnotificationmanager1 (<< 4:5.20.4-5~) for moved
          qlogging categories file.
        - Breaks/Replaces plasma-workspace (<< 4:5.20.4-5~) for split out files
          from plasma-workspace.
    - Do not ship sddm-theme-debian-breeze:
      + debian/control: No sddm-theme-debian-breeze package.
      + d/patches: Exclude add_sddm_debian_breeze.patch
    - debian/patches: Do not adopt remaining patches.
    - debian/tests/*: Disable.
    - libtaskmanager6 package: Do not bump SOVERSION with debian-abi-manager
    - sddm-theme-breeze package: s/debian-theme/ubuntu-theme in default install
      locations.
    - For now do not build with gpsd.

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Jan 2021 19:14:22 +0000

plasma-workspace (4:5.20.5-2) unstable; urgency=medium

  * Team upload.
  * Backport upstream LTS bugfixes:
    - [lookandfeel] Avoid rendering invisible contents (fixes random lockscreen
      100% usage issue).
    - [lookandfeel] Fix wake existing screensaver mode with key presses
  * Build with hardening=+all build hardening flag.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 14 Jan 2021 10:09:30 +0100

plasma-workspace (4:5.20.5-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.20.5).
  * Update lintian overrides.

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:53 +0900

plasma-workspace (4:5.20.5-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 05 Jan 2021 15:05:45 +0000

plasma-workspace (4:5.20.4-6ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Kubuntu packaging Vcs fields.
      + Runtime depend on activities, kconfig, kirigami2, and newstuff
        qml modules.
      + Recommend runtime appmenu-gtk3-module as per cmake output.
      + plasma-workspace-data:
        - Breaks/Replaces libnotificationmanager1 (<< 4:5.20.4-5~) for moved
          qlogging categories file.
        - Breaks/Replaces plasma-workspace (<< 4:5.20.4-5~) for split out files
          from plasma-workspace.
    - Do not ship sddm-theme-debian-breeze:
      + debian/control: No sddm-theme-debian-breeze package.
      + d/patches: Exclude add_sddm_debian_breeze.patch
    - debian/patches: Do not adopt remaining patches.
    - debian/tests/*: Disable.
    - libtaskmanager6 package: Do not bump SOVERSION with debian-abi-manager
    - sddm-theme-breeze package: s/debian-theme/ubuntu-theme in default install
      locations.

 -- Rik Mills <rikmills@kde.org>  Mon, 28 Dec 2020 16:20:37 +0000

plasma-workspace (4:5.20.4-6) unstable; urgency=medium

  * Add breeze-dev to B-D (optional package).
  * Remove plasma-workspace-wallpapers from B-D.

 -- Norbert Preining <norbert@preining.info>  Mon, 28 Dec 2020 09:31:32 +0900

plasma-workspace (4:5.20.4-5ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Kubuntu packaging Vcs fields.
      + Build depend on breeze-dev.
      + Do not build depend uselessly on plasma-workspace-wallpapers.
      + Runtime depend on activities, kconfig, kirigami2, and newstuff
        qml modules.
      + Recommend runtime appmenu-gtk3-module as per cmake output.
      + plasma-workspace-data:
        - Breaks/Replaces libnotificationmanager1 (<< 4:5.20.4-5~) for moved
          qlogging categories file.
        - Breaks/Replaces plasma-workspace (<< 4:5.20.4-5~) for split out files
          from plasma-workspace.
    - Do not ship sddm-theme-debian-breeze:
      + debian/control: No sddm-theme-debian-breeze package.
      + d/patches: Exclude add_sddm_debian_breeze.patch
    - debian/patches: Do not adopt remaining patches.
    - debian/tests/*: Disable.
    - libtaskmanager6 package: Do not bump SOVERSION with debian-abi-manager
    - sddm-theme-breeze package: s/debian-theme/ubuntu-theme in default install
      locations.

 -- Rik Mills <rikmills@kde.org>  Sun, 27 Dec 2020 19:48:27 +0000

plasma-workspace (4:5.20.4-5) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:38 +0900

plasma-workspace (4:5.20.4-4) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Add Breaks/Replaces for plasma-workspace-data against plasma-
    desktop.

  [ Norbert Preining ]
  * Add qml-module-org-kde-prison to the deps of p-w.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 19 Dec 2020 14:30:07 +0100

plasma-workspace (4:5.20.4-3) experimental; urgency=medium

  * Team upload.
  * Add missing runtime dependency to qml-module-org-kde-userfeedback for the
    user feedback KCM.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 16 Dec 2020 10:14:30 +0100

plasma-workspace (4:5.20.4-2) experimental; urgency=medium

  * Rebuild for Qt transition.

 -- Norbert Preining <norbert@preining.info>  Sun, 13 Dec 2020 00:41:38 +0900

plasma-workspace (4:5.20.4-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.20.4).
  * Update build-deps with the info from cmake.
  * Add libkfontinst* packages.
  * Remove applied patches:
    . fix-plasma-desktop-type
    . upstream_Fix-missing-Switch-User-button-on-lockscreen-with-sy.patch
    . upstream_libkworkspace-Fix-if-getCurrentSeat-needs-to-fallbac.patch
    . upstream_libkworkspace-Port-from-deprecated-GetSessionByPID.patch
  * Update symbols.
  * Update list of installed files.
  * Add Replaces/Breaks for files moved from plasma-desktop.
  * Include plasma-desktop patch allow_uxterm_overrides.diff

  [ Pino Toscano ]
  * Switch the transitional libxcb-util0-dev build dependency to
    libxcb-util-dev.
  * Bump Standards-Version to 4.5.1, no changes required.
  * Update renamed lintian tag names in lintian overrides.
  * Remove listed license files (COPYING.LIB) from copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:33 +0900

plasma-workspace (4:5.20.4-0ubuntu5) hirsute; urgency=medium

  * Depend explicitly on qml-module-org-kde-prison for klipper. We were
    getting this installed from other plasma component dependencies, but
    should not rely on that.

 -- Rik Mills <rikmills@kde.org>  Mon, 14 Dec 2020 15:47:16 +0000

plasma-workspace (4:5.20.4-0ubuntu4) hirsute; urgency=medium

  * Install more feedback KCM files.

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Dec 2020 11:06:07 +0000

plasma-workspace (4:5.20.4-0ubuntu3) hirsute; urgency=medium

  * Install feedback KCM.

 -- Rik Mills <rikmills@kde.org>  Sun, 06 Dec 2020 16:30:32 +0000

plasma-workspace (4:5.20.4-0ubuntu2) hirsute; urgency=medium

  * Build depend on kuserfeedback-dev and breeze-dev.
  * Remove obsolete tags from lintian overrides.

 -- Rik Mills <rikmills@kde.org>  Sun, 06 Dec 2020 12:00:43 +0000

plasma-workspace (4:5.20.4-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Dec 2020 18:50:55 +0000

plasma-workspace (4:5.20.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.0)
  * Drop included patches:
    - upstream_fix-kde-bug-422684.patch
    - upstream_fix-login-button-size.patch
  * Update build deps from cmake.
  * Update install files.
  * Breaks/Replaces against plasma-desktop for moved files.
  * Update symbols from build logs.
  * Add new library packages libkfontinst5 and libkfontinstui5.
  * New upstream release (5.20.1)
  * New upstream release (5.20.2)
  * New upstream release (5.20.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 08:54:29 +0000

plasma-workspace (4:5.19.5-5) unstable; urgency=medium

  [ Scarlett Moore ]
  * Fix "Undefined symbols: Need rebuild ?" tighten dependencies with kwin*
    dependencies. (Closes: #974430)
  * Bump all build dependencies according to cmake.
    - Add build dependencies needed by kpackage metainfo generator.
  * Refresh symbol files. Removed 1 optional MISSING.
  * Refresh install files.

  [ Sandro Knauß ]
  * Fix "No "Switch-User" with systemd V246" (Closes: #970742)
    - add upstream patch:
      upstream_libkworkspace-Fix-if-getCurrentSeat-needs-to-fallbac.patch
      upstream_libkworkspace-Port-from-deprecated-GetSessionByPID.patch
      upstream_Fix-missing-Switch-User-button-on-lockscreen-with-sy.patch

 -- Norbert Preining <norbert@preining.info>  Tue, 17 Nov 2020 11:00:46 +0900

plasma-workspace (4:5.19.5-4) unstable; urgency=medium

  [ Debian Qt/KDE Maintainers ]
  * Add missing Breaks/Replaces against p-desktop-data (Closes: #974054)

 -- Norbert Preining <norbert@preining.info>  Tue, 10 Nov 2020 05:57:59 +0900

plasma-workspace (4:5.19.5-3) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Nov 2020 08:37:24 +0900

plasma-workspace (4:5.19.5-2) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:43 +0900

plasma-workspace (4:5.19.5-1) experimental; urgency=medium

  * New upstream release (5.19.5).
  * Add Patrick and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 18:49:21 +0900

plasma-workspace (4:5.19.5-0ubuntu2) groovy; urgency=medium

  * Add patch requested by KDE devs:
    + debian/patches: upstream_fix-login-button-size.patch

 -- Rik Mills <rikmills@kde.org>  Wed, 16 Sep 2020 10:10:04 +0100

plasma-workspace (4:5.19.5-0ubuntu1) groovy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update lintian overrides

  [ Rik Mills ]
  * New upstream release (5.19.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Sep 2020 12:55:08 +0100

plasma-workspace (4:5.19.4-2) experimental; urgency=medium

  * Team upload.

  [ Norbert Preining ]
  * Fix arch-specific path in d/rules.

 -- Norbert Preining <norbert@preining.info>  Sun, 18 Oct 2020 20:15:38 +0900

plasma-workspace (4:5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Bump compat level to 13.
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.18.5).
  * Update build-deps and deps with the info from cmake.
  * Delete not needed Breaks/Confilcts.
  * Add myself to Uploaders.
  * Remove not needed injection of linker flags.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Set/Update field Upstream-Contact in debian/copyright.

  [ Norbert Preining ]
  * New upstream release (5.19.4).
  * Remove Maximiliano from Uploaders as requested on IRC.
  * Change maintainer in d/control to Debian Qt/KDE Maintainers.
  * Update build-deps with the info from cmake.
  * Update symbols files.
  * Update list of installed files.
  * Defuzzify patches.
  * Update lintian overrides.
  * Change Type in plasma.desktop to Application.
  * Tighten B-D for libkf5sysguard-dev, 5.17 does not suffice.
  * Remove exec permissions from plasma-sourceenv.sh.

 -- Norbert Preining <norbert@preining.info>  Fri, 16 Oct 2020 12:34:17 +0900

plasma-workspace (4:5.19.4-0ubuntu2) groovy; urgency=medium

  * Disable acc test.

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Aug 2020 18:46:52 +0100

plasma-workspace (4:5.19.4-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jul 2020 20:43:37 +0100

plasma-workspace (4:5.19.3-0ubuntu2) groovy; urgency=medium

  * No-change rebuild against libqalculate21.

 -- Rik Mills <rikmills@kde.org>  Sat, 18 Jul 2020 08:13:55 +0100

plasma-workspace (4:5.19.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Jul 2020 14:00:57 +0100

plasma-workspace (4:5.19.2-0ubuntu1) groovy; urgency=medium

  * Update install files.
  * Update symbols.
  * New upstream release (5.19.0)
  * Update lintian overrides.
  * New upstream release (5.19.1)
  * New upstream release (5.19.2)
  * Add upstream_fix-kde-bug-422684.patch

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Jun 2020 13:46:57 +0100

plasma-workspace (4:5.18.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.18.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 05 May 2020 23:41:57 +0100

plasma-workspace (4:5.18.4.1-0ubuntu1) focal; urgency=medium

  * Drop included upstream_fix-clock-required-qtquick-version.patch
  * New upstream release (5.18.4.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Apr 2020 19:47:52 +0100

plasma-workspace (4:5.18.3-0ubuntu2) focal; urgency=medium

  * Add upstream_fix-clock-required-qtquick-version.patch
    (LP: #1869495)

 -- Rik Mills <rikmills@kde.org>  Sat, 28 Mar 2020 16:21:36 +0000

plasma-workspace (4:5.18.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 10 Mar 2020 18:09:20 +0000

plasma-workspace (4:5.18.2-0ubuntu2) focal; urgency=medium

  * Build with libgps-dev again.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 27 Feb 2020 19:08:18 +0000

plasma-workspace (4:5.18.2-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2020 18:31:25 +0000

plasma-workspace (4:5.18.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2020 14:38:14 +0000

plasma-workspace (4:5.18.0a-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.0)
  * Bump orig tar version due to upstream respin.

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2020 07:45:29 +0000

plasma-workspace (4:5.17.90-0ubuntu2) focal; urgency=medium

  * Global theme kcm now requires depends on qml-module-org-kde-
    newstuff.

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Jan 2020 17:47:25 +0000

plasma-workspace (4:5.17.90-0ubuntu1) focal; urgency=medium

  * Update install files.
  * Build and runtime depend on kquickcharts. New compulsory dependency
    for notification animations.
  * Temporarily do not build with libgps, so we do not entangle with
    that transition.
  * New upstream (beta) release (5.17.90)

 -- Rik Mills <rikmills@kde.org>  Thu, 16 Jan 2020 18:09:31 +0000

plasma-workspace (4:5.17.5-4) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 21:05:42 +0100

plasma-workspace (4:5.17.5-3) experimental; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Fix tiny login font size in SDDM Debian Breeze theme due to upstream
    changes.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 21 Jan 2020 17:15:57 +0100

plasma-workspace (4:5.17.5-2) experimental; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * Add breaks/replaces with plasma-desktop & plasma-desktop-data < 5.17,
    as some files were moved to plasma-workspace. (Closes: #949317,
    see #949334)

  [ John Scott ]
  * Add description to plasma-workspace-wayland

 -- Pino Toscano <pino@debian.org>  Mon, 20 Jan 2020 08:08:46 +0100

plasma-workspace (4:5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Update build-deps and deps with the info from cmake
  * Salsa CI automatic initialization by Tuco

  [ Pino Toscano ]
  * New upstream release.
  * Update the patches:
    - upstream_Add-missing-include.patch: drop, backported from upstream
    - upstream_Fix-compilation.patch: drop, backported from upstream
    - upstream_Add-missing-include-QJsonArray-to-fix-compilation-wi.patch:
      drop, backported from upstream
    - upstream_Dont_bind_model_inside_headerItem.patch: disable for now, as its
      status is unclear
    - upstream_Harmonize-usage-of-HAVE_X11-using-if-and-cmakedefine.patch:
      drop, backported from upstream
    - upstream_Fix-build-with-gpsd-3.20.patch: drop, backported from upstream
  * Remove breaks/replaces, and conffile removals for versions older than
    oldstable.
  * Since libtaskmanager had an ABI break without an SONAME bump, use the
    DebianABIManager to rename libtaskmanager1 to libtaskmanager1abi1.
  * Update symbols files.
  * Update lintian overrides.
  * Apply the overrides of dh_fixperms, and dh_gencontrol only in arch builds,
    as they work on arch:any packages.
  * Split plasma-workspace-data out of plasma-workspace.
  * Remove unused build dependencies: kgendesignerplugin, libboost-dev,
    libkf5webkit-dev, libkf5xmlrpcclient-dev, libnm-dev, libpam0g-dev,
    libqt5sensors5-dev, libraw1394-dev, libxapian-dev, lm-sensors, and
    qtscript5-dev.

  [ Jiří Paleček ]
  * Update build-deps for 5.17
  * Introduce new library, libnotificationmanager1
  * Add new files and remove deleted ones
  * Remove references to startkde
    - startkde is now startplasma-*
  * Drop d/p/replace-fds patch, should not be needed

 -- Pino Toscano <pino@debian.org>  Fri, 17 Jan 2020 21:00:39 +0100

plasma-workspace (4:5.17.5-0ubuntu2) focal; urgency=medium

  * No-change rebuild against libgps26

 -- Rik Mills <rikmills@kde.org>  Mon, 13 Jan 2020 10:39:27 +0000

plasma-workspace (4:5.17.5-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 08 Jan 2020 06:46:08 +0000

plasma-workspace (4:5.17.4-0ubuntu3) focal; urgency=medium

  * Build without gpsd again to avoid FTBFS.

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Jan 2020 17:32:18 +0000

plasma-workspace (4:5.17.4-0ubuntu2) focal; urgency=medium

  * Build with libgps again.

 -- Rik Mills <rikmills@kde.org>  Fri, 27 Dec 2019 10:50:11 +0000

plasma-workspace (4:5.17.4-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.4)
  * Temporarily do not build with libgps, so we do not entangle with
    that transition.

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Dec 2019 19:25:19 +0000

plasma-workspace (4:5.17.3-0ubuntu2) focal; urgency=medium

  * No-change rebuild against libgps25

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 23 Nov 2019 20:51:46 +0000

plasma-workspace (4:5.17.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Nov 2019 17:06:04 +0000

plasma-workspace (4:5.17.2-0ubuntu1) focal; urgency=medium

  * Remove obsolete krunner autostart conf file.
  * Update install files.
  * Move qdebug categories file to new location.
  * Update postinst to switch x-session-manager alternative to new
    startplasma-x11 executable.
  * Drop no longer required replace-fds.patch
  * Share dataengine remeoved upstream:
    - Update install files.
    - Remove no longer required kjsembed build depend.
  * Update lintian overrides.
  * Kicker plugin moved from plasma-desktop:
    - Build depends on libkf5activitiesstats-dev and libkf5people-dev
    - Install new files.
    - Bump breaks/replaces against plasma-desktop to 5.16.80~
  * New upstream (beta) release (5.16.90)
  * Update symbols from build logs.
  * New upstream release (5.17.0)
  * New upstream release (5.17.1)
  * New upstream release (5.17.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 31 Oct 2019 17:51:19 +0000

plasma-workspace (4:5.16.5-0ubuntu2) focal; urgency=medium

  * Sync Debian test changes:
    - Pass -DBUILD_TESTING=OFF to cmake to disable the build of tests, as they
      are not run at build time anyway.
    - Drop the 'testsuite' autopkgtest, as it does not test the installed
      packages
      + drop patch disable_incompatible_tests, no more needed now

 -- Rik Mills <rikmills@kde.org>  Mon, 28 Oct 2019 22:31:42 +0000

plasma-workspace (4:5.16.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 04 Sep 2019 09:25:37 +0100

plasma-workspace (4:5.16.4-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 Jul 2019 18:46:21 +0100

plasma-workspace (4:5.16.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 09 Jul 2019 22:23:38 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libnotificationmanager1`.
